{
  "name": "mock-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "json-server router.js --watch db.json --port 3004",
    "custom_test": "nodemon --inspect=9229 ./router.js",
    "create_json": "nodemon --inspect=9228 --watch ./index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "faker": "^4.1.0",
    "json-schema-faker": "^0.5.0-rcv.24",
    "json-server": "^0.16.1",
    "lowdb": "^1.0.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.3"
  }
}
